com.h3c.util.snmp.constants

## Interface Rfc1286Mib

-     public interface Rfc1286Mib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot1dBase` dot1dBase : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
    `static String` | `OID_dot1dBase_0` dot1dBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
    `static String` | `OID_dot1dBaseBridgeAddress` dot1dBaseBridgeAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseBridgeAddress(1)
    `static String` | `OID_dot1dBaseBridgeAddress_0` dot1dBaseBridgeAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseBridgeAddress(1).0
    `static String` | `OID_dot1dBaseNumPorts` dot1dBaseNumPorts : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseNumPorts(2)
    `static String` | `OID_dot1dBaseNumPorts_0` dot1dBaseNumPorts.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseNumPorts(2).0
    `static String` | `OID_dot1dBasePort` dot1dBasePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1)
    `static String` | `OID_dot1dBasePort_0` dot1dBasePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1).0
    `static String` | `OID_dot1dBasePortCircuit` dot1dBasePortCircuit : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortCircuit(3)
    `static String` | `OID_dot1dBasePortCircuit_0` dot1dBasePortCircuit.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortCircuit(3).0
    `static String` | `OID_dot1dBasePortDelayExceededDiscards` dot1dBasePortDelayExceededDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortDelayExceededDiscards(4)
    `static String` | `OID_dot1dBasePortDelayExceededDiscards_0` dot1dBasePortDelayExceededDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortDelayExceededDiscards(4).0
    `static String` | `OID_dot1dBasePortEntry` dot1dBasePortEntry : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
    `static String` | `OID_dot1dBasePortEntry_0` dot1dBasePortEntry.0 : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
    `static String` | `OID_dot1dBasePortIfIndex` dot1dBasePortIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortIfIndex(2)
    `static String` | `OID_dot1dBasePortIfIndex_0` dot1dBasePortIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortIfIndex(2).0
    `static String` | `OID_dot1dBasePortMtuExceededDiscards` dot1dBasePortMtuExceededDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortMtuExceededDiscards(5)
    `static String` | `OID_dot1dBasePortMtuExceededDiscards_0` dot1dBasePortMtuExceededDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortMtuExceededDiscards(5).0
    `static String` | `OID_dot1dBasePortTable` dot1dBasePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
    `static String` | `OID_dot1dBasePortTable_0` dot1dBasePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
    `static String` | `OID_dot1dBaseType` dot1dBaseType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseType(3)
    `static String` | `OID_dot1dBaseType_0` dot1dBaseType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseType(3).0
    `static String` | `OID_dot1dBridge` dot1dBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
    `static String` | `OID_dot1dBridge_0` dot1dBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
    `static String` | `OID_dot1dSr` dot1dSr : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3)
    `static String` | `OID_dot1dSr_0` dot1dSr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).0
    `static String` | `OID_dot1dSrPort` dot1dSrPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPort(1)
    `static String` | `OID_dot1dSrPort_0` dot1dSrPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPort(1).0
    `static String` | `OID_dot1dSrPortApeInFrames` dot1dSrPortApeInFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeInFrames(10)
    `static String` | `OID_dot1dSrPortApeInFrames_0` dot1dSrPortApeInFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeInFrames(10).0
    `static String` | `OID_dot1dSrPortApeOutFrames` dot1dSrPortApeOutFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeOutFrames(11)
    `static String` | `OID_dot1dSrPortApeOutFrames_0` dot1dSrPortApeOutFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeOutFrames(11).0
    `static String` | `OID_dot1dSrPortBridgeNum` dot1dSrPortBridgeNum : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortBridgeNum(4)
    `static String` | `OID_dot1dSrPortBridgeNum_0` dot1dSrPortBridgeNum.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortBridgeNum(4).0
    `static String` | `OID_dot1dSrPortDuplicateSegmentDiscards` dot1dSrPortDuplicateSegmentDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortDuplicateSegmentDiscards(15)
    `static String` | `OID_dot1dSrPortDuplicateSegmentDiscards_0` dot1dSrPortDuplicateSegmentDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortDuplicateSegmentDiscards(15).0
    `static String` | `OID_dot1dSrPortEntry` dot1dSrPortEntry : Dot1dSrPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1)
    `static String` | `OID_dot1dSrPortEntry_0` dot1dSrPortEntry.0 : Dot1dSrPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).0
    `static String` | `OID_dot1dSrPortHopCount` dot1dSrPortHopCount : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCount(2)
    `static String` | `OID_dot1dSrPortHopCount_0` dot1dSrPortHopCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCount(2).0
    `static String` | `OID_dot1dSrPortHopCountExceededDiscards` dot1dSrPortHopCountExceededDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCountExceededDiscards(16)
    `static String` | `OID_dot1dSrPortHopCountExceededDiscards_0` dot1dSrPortHopCountExceededDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCountExceededDiscards(16).0
    `static String` | `OID_dot1dSrPortLargestFrame` dot1dSrPortLargestFrame : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLargestFrame(6)
    `static String` | `OID_dot1dSrPortLargestFrame_0` dot1dSrPortLargestFrame.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLargestFrame(6).0
    `static String` | `OID_dot1dSrPortLocalSegment` dot1dSrPortLocalSegment : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLocalSegment(3)
    `static String` | `OID_dot1dSrPortLocalSegment_0` dot1dSrPortLocalSegment.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLocalSegment(3).0
    `static String` | `OID_dot1dSrPortSegmentMismatchDiscards` dot1dSrPortSegmentMismatchDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSegmentMismatchDiscards(14)
    `static String` | `OID_dot1dSrPortSegmentMismatchDiscards_0` dot1dSrPortSegmentMismatchDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSegmentMismatchDiscards(14).0
    `static String` | `OID_dot1dSrPortSpecInFrames` dot1dSrPortSpecInFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecInFrames(8)
    `static String` | `OID_dot1dSrPortSpecInFrames_0` dot1dSrPortSpecInFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecInFrames(8).0
    `static String` | `OID_dot1dSrPortSpecOutFrames` dot1dSrPortSpecOutFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecOutFrames(9)
    `static String` | `OID_dot1dSrPortSpecOutFrames_0` dot1dSrPortSpecOutFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecOutFrames(9).0
    `static String` | `OID_dot1dSrPortSteInFrames` dot1dSrPortSteInFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteInFrames(12)
    `static String` | `OID_dot1dSrPortSteInFrames_0` dot1dSrPortSteInFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteInFrames(12).0
    `static String` | `OID_dot1dSrPortSteOutFrames` dot1dSrPortSteOutFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteOutFrames(13)
    `static String` | `OID_dot1dSrPortSteOutFrames_0` dot1dSrPortSteOutFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteOutFrames(13).0
    `static String` | `OID_dot1dSrPortSTESpanMode` dot1dSrPortSTESpanMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSTESpanMode(7)
    `static String` | `OID_dot1dSrPortSTESpanMode_0` dot1dSrPortSTESpanMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSTESpanMode(7).0
    `static String` | `OID_dot1dSrPortTable` dot1dSrPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1)
    `static String` | `OID_dot1dSrPortTable_0` dot1dSrPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).0
    `static String` | `OID_dot1dSrPortTargetSegment` dot1dSrPortTargetSegment : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortTargetSegment(5)
    `static String` | `OID_dot1dSrPortTargetSegment_0` dot1dSrPortTargetSegment.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortTargetSegment(5).0
    `static String` | `OID_dot1dStatic` dot1dStatic : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5)
    `static String` | `OID_dot1dStatic_0` dot1dStatic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).0
    `static String` | `OID_dot1dStaticAddress` dot1dStaticAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAddress(1)
    `static String` | `OID_dot1dStaticAddress_0` dot1dStaticAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAddress(1).0
    `static String` | `OID_dot1dStaticAllowedToGoTo` dot1dStaticAllowedToGoTo : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAllowedToGoTo(3)
    `static String` | `OID_dot1dStaticAllowedToGoTo_0` dot1dStaticAllowedToGoTo.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAllowedToGoTo(3).0
    `static String` | `OID_dot1dStaticEntry` dot1dStaticEntry : Dot1dStaticEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1)
    `static String` | `OID_dot1dStaticEntry_0` dot1dStaticEntry.0 : Dot1dStaticEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).0
    `static String` | `OID_dot1dStaticReceivePort` dot1dStaticReceivePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticReceivePort(2)
    `static String` | `OID_dot1dStaticReceivePort_0` dot1dStaticReceivePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticReceivePort(2).0
    `static String` | `OID_dot1dStaticStatus` dot1dStaticStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticStatus(4)
    `static String` | `OID_dot1dStaticStatus_0` dot1dStaticStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticStatus(4).0
    `static String` | `OID_dot1dStaticTable` dot1dStaticTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1)
    `static String` | `OID_dot1dStaticTable_0` dot1dStaticTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).0
    `static String` | `OID_dot1dStp` dot1dStp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2)
    `static String` | `OID_dot1dStp_0` dot1dStp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).0
    `static String` | `OID_dot1dStpBridgeForwardDelay` dot1dStpBridgeForwardDelay : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeForwardDelay(14)
    `static String` | `OID_dot1dStpBridgeForwardDelay_0` dot1dStpBridgeForwardDelay.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeForwardDelay(14).0
    `static String` | `OID_dot1dStpBridgeHelloTime` dot1dStpBridgeHelloTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeHelloTime(13)
    `static String` | `OID_dot1dStpBridgeHelloTime_0` dot1dStpBridgeHelloTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeHelloTime(13).0
    `static String` | `OID_dot1dStpBridgeMaxAge` dot1dStpBridgeMaxAge : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeMaxAge(12)
    `static String` | `OID_dot1dStpBridgeMaxAge_0` dot1dStpBridgeMaxAge.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeMaxAge(12).0
    `static String` | `OID_dot1dStpDesignatedRoot` dot1dStpDesignatedRoot : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpDesignatedRoot(5)
    `static String` | `OID_dot1dStpDesignatedRoot_0` dot1dStpDesignatedRoot.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpDesignatedRoot(5).0
    `static String` | `OID_dot1dStpForwardDelay` dot1dStpForwardDelay : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpForwardDelay(11)
    `static String` | `OID_dot1dStpForwardDelay_0` dot1dStpForwardDelay.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpForwardDelay(11).0
    `static String` | `OID_dot1dStpHelloTime` dot1dStpHelloTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHelloTime(9)
    `static String` | `OID_dot1dStpHelloTime_0` dot1dStpHelloTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHelloTime(9).0
    `static String` | `OID_dot1dStpHoldTime` dot1dStpHoldTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHoldTime(10)
    `static String` | `OID_dot1dStpHoldTime_0` dot1dStpHoldTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHoldTime(10).0
    `static String` | `OID_dot1dStpMaxAge` dot1dStpMaxAge : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpMaxAge(8)
    `static String` | `OID_dot1dStpMaxAge_0` dot1dStpMaxAge.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpMaxAge(8).0
    `static String` | `OID_dot1dStpPort` dot1dStpPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPort(1)
    `static String` | `OID_dot1dStpPort_0` dot1dStpPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPort(1).0
    `static String` | `OID_dot1dStpPortDesignatedBridge` dot1dStpPortDesignatedBridge : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedBridge(8)
    `static String` | `OID_dot1dStpPortDesignatedBridge_0` dot1dStpPortDesignatedBridge.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedBridge(8).0
    `static String` | `OID_dot1dStpPortDesignatedCost` dot1dStpPortDesignatedCost : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedCost(7)
    `static String` | `OID_dot1dStpPortDesignatedCost_0` dot1dStpPortDesignatedCost.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedCost(7).0
    `static String` | `OID_dot1dStpPortDesignatedPort` dot1dStpPortDesignatedPort : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedPort(9)
    `static String` | `OID_dot1dStpPortDesignatedPort_0` dot1dStpPortDesignatedPort.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedPort(9).0
    `static String` | `OID_dot1dStpPortDesignatedRoot` dot1dStpPortDesignatedRoot : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedRoot(6)
    `static String` | `OID_dot1dStpPortDesignatedRoot_0` dot1dStpPortDesignatedRoot.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedRoot(6).0
    `static String` | `OID_dot1dStpPortEnable` dot1dStpPortEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortEnable(4)
    `static String` | `OID_dot1dStpPortEnable_0` dot1dStpPortEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortEnable(4).0
    `static String` | `OID_dot1dStpPortEntry` dot1dStpPortEntry : Dot1dStpPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1)
    `static String` | `OID_dot1dStpPortEntry_0` dot1dStpPortEntry.0 : Dot1dStpPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).0
    `static String` | `OID_dot1dStpPortForwardTransitions` dot1dStpPortForwardTransitions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortForwardTransitions(10)
    `static String` | `OID_dot1dStpPortForwardTransitions_0` dot1dStpPortForwardTransitions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortForwardTransitions(10).0
    `static String` | `OID_dot1dStpPortPathCost` dot1dStpPortPathCost : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPathCost(5)
    `static String` | `OID_dot1dStpPortPathCost_0` dot1dStpPortPathCost.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPathCost(5).0
    `static String` | `OID_dot1dStpPortPriority` dot1dStpPortPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPriority(2)
    `static String` | `OID_dot1dStpPortPriority_0` dot1dStpPortPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPriority(2).0
    `static String` | `OID_dot1dStpPortState` dot1dStpPortState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortState(3)
    `static String` | `OID_dot1dStpPortState_0` dot1dStpPortState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortState(3).0
    `static String` | `OID_dot1dStpPortTable` dot1dStpPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15)
    `static String` | `OID_dot1dStpPortTable_0` dot1dStpPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).0
    `static String` | `OID_dot1dStpPriority` dot1dStpPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPriority(2)
    `static String` | `OID_dot1dStpPriority_0` dot1dStpPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPriority(2).0
    `static String` | `OID_dot1dStpProtocolSpecification` dot1dStpProtocolSpecification : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpProtocolSpecification(1)
    `static String` | `OID_dot1dStpProtocolSpecification_0` dot1dStpProtocolSpecification.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpProtocolSpecification(1).0
    `static String` | `OID_dot1dStpRootCost` dot1dStpRootCost : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootCost(6)
    `static String` | `OID_dot1dStpRootCost_0` dot1dStpRootCost.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootCost(6).0
    `static String` | `OID_dot1dStpRootPort` dot1dStpRootPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootPort(7)
    `static String` | `OID_dot1dStpRootPort_0` dot1dStpRootPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootPort(7).0
    `static String` | `OID_dot1dStpTimeSinceTopologyChange` dot1dStpTimeSinceTopologyChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTimeSinceTopologyChange(3)
    `static String` | `OID_dot1dStpTimeSinceTopologyChange_0` dot1dStpTimeSinceTopologyChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTimeSinceTopologyChange(3).0
    `static String` | `OID_dot1dStpTopChanges` dot1dStpTopChanges : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTopChanges(4)
    `static String` | `OID_dot1dStpTopChanges_0` dot1dStpTopChanges.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTopChanges(4).0
    `static String` | `OID_dot1dTp` dot1dTp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4)
    `static String` | `OID_dot1dTp_0` dot1dTp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).0
    `static String` | `OID_dot1dTpAgingTime` dot1dTpAgingTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpAgingTime(2)
    `static String` | `OID_dot1dTpAgingTime_0` dot1dTpAgingTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpAgingTime(2).0
    `static String` | `OID_dot1dTpFdbAddress` dot1dTpFdbAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbAddress(1)
    `static String` | `OID_dot1dTpFdbAddress_0` dot1dTpFdbAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbAddress(1).0
    `static String` | `OID_dot1dTpFdbEntry` dot1dTpFdbEntry : Dot1dTpFdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1)
    `static String` | `OID_dot1dTpFdbEntry_0` dot1dTpFdbEntry.0 : Dot1dTpFdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).0
    `static String` | `OID_dot1dTpFdbPort` dot1dTpFdbPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbPort(2)
    `static String` | `OID_dot1dTpFdbPort_0` dot1dTpFdbPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbPort(2).0
    `static String` | `OID_dot1dTpFdbStatus` dot1dTpFdbStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbStatus(3)
    `static String` | `OID_dot1dTpFdbStatus_0` dot1dTpFdbStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbStatus(3).0
    `static String` | `OID_dot1dTpFdbTable` dot1dTpFdbTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3)
    `static String` | `OID_dot1dTpFdbTable_0` dot1dTpFdbTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).0
    `static String` | `OID_dot1dTpLearnedEntryDiscards` dot1dTpLearnedEntryDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpLearnedEntryDiscards(1)
    `static String` | `OID_dot1dTpLearnedEntryDiscards_0` dot1dTpLearnedEntryDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpLearnedEntryDiscards(1).0
    `static String` | `OID_dot1dTpPort` dot1dTpPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1)
    `static String` | `OID_dot1dTpPort_0` dot1dTpPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1).0
    `static String` | `OID_dot1dTpPortEntry` dot1dTpPortEntry : Dot1dTpPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1)
    `static String` | `OID_dot1dTpPortEntry_0` dot1dTpPortEntry.0 : Dot1dTpPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).0
    `static String` | `OID_dot1dTpPortInDiscards` dot1dTpPortInDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInDiscards(5)
    `static String` | `OID_dot1dTpPortInDiscards_0` dot1dTpPortInDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInDiscards(5).0
    `static String` | `OID_dot1dTpPortInFrames` dot1dTpPortInFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInFrames(3)
    `static String` | `OID_dot1dTpPortInFrames_0` dot1dTpPortInFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInFrames(3).0
    `static String` | `OID_dot1dTpPortMaxInfo` dot1dTpPortMaxInfo : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortMaxInfo(2)
    `static String` | `OID_dot1dTpPortMaxInfo_0` dot1dTpPortMaxInfo.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortMaxInfo(2).0
    `static String` | `OID_dot1dTpPortOutFrames` dot1dTpPortOutFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortOutFrames(4)
    `static String` | `OID_dot1dTpPortOutFrames_0` dot1dTpPortOutFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortOutFrames(4).0
    `static String` | `OID_dot1dTpPortTable` dot1dTpPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4)
    `static String` | `OID_dot1dTpPortTable_0` dot1dTpPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static int` | `TRAP_newRoot` Trap: dot1dBridge.newRoot
    `static int` | `TRAP_topologyChange` Trap: dot1dBridge.topologyChange

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge

          static final String OID_dot1dBridge

      dot1dBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge_0

          static final String OID_dot1dBridge_0

      dot1dBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBase

          static final String OID_dot1dBase

      dot1dBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBase_0

          static final String OID_dot1dBase_0

      dot1dBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBaseBridgeAddress

          static final String OID_dot1dBaseBridgeAddress

      dot1dBaseBridgeAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseBridgeAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBaseBridgeAddress_0

          static final String OID_dot1dBaseBridgeAddress_0

      dot1dBaseBridgeAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseBridgeAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBaseNumPorts

          static final String OID_dot1dBaseNumPorts

      dot1dBaseNumPorts : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseNumPorts(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dBaseNumPorts_0

          static final String OID_dot1dBaseNumPorts_0

      dot1dBaseNumPorts.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseNumPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBaseType

          static final String OID_dot1dBaseType

      dot1dBaseType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseType(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dBaseType_0

          static final String OID_dot1dBaseType_0

      dot1dBaseType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBaseType(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable

          static final String OID_dot1dBasePortTable

      dot1dBasePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable_0

          static final String OID_dot1dBasePortTable_0

      dot1dBasePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry

          static final String OID_dot1dBasePortEntry

      dot1dBasePortEntry : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry_0

          static final String OID_dot1dBasePortEntry_0

      dot1dBasePortEntry.0 : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePort

          static final String OID_dot1dBasePort

      dot1dBasePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePort_0

          static final String OID_dot1dBasePort_0

      dot1dBasePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortIfIndex

          static final String OID_dot1dBasePortIfIndex

      dot1dBasePortIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortIfIndex_0

          static final String OID_dot1dBasePortIfIndex_0

      dot1dBasePortIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortCircuit

          static final String OID_dot1dBasePortCircuit

      dot1dBasePortCircuit : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortCircuit(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortCircuit_0

          static final String OID_dot1dBasePortCircuit_0

      dot1dBasePortCircuit.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortCircuit(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortDelayExceededDiscards

          static final String OID_dot1dBasePortDelayExceededDiscards

      dot1dBasePortDelayExceededDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortDelayExceededDiscards(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortDelayExceededDiscards_0

          static final String OID_dot1dBasePortDelayExceededDiscards_0

      dot1dBasePortDelayExceededDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortDelayExceededDiscards(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortMtuExceededDiscards

          static final String OID_dot1dBasePortMtuExceededDiscards

      dot1dBasePortMtuExceededDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortMtuExceededDiscards(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortMtuExceededDiscards_0

          static final String OID_dot1dBasePortMtuExceededDiscards_0

      dot1dBasePortMtuExceededDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePortMtuExceededDiscards(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStp

          static final String OID_dot1dStp

      dot1dStp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dStp_0

          static final String OID_dot1dStp_0

      dot1dStp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpProtocolSpecification

          static final String OID_dot1dStpProtocolSpecification

      dot1dStpProtocolSpecification : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpProtocolSpecification(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpProtocolSpecification_0

          static final String OID_dot1dStpProtocolSpecification_0

      dot1dStpProtocolSpecification.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpProtocolSpecification(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPriority

          static final String OID_dot1dStpPriority

      dot1dStpPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPriority(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPriority_0

          static final String OID_dot1dStpPriority_0

      dot1dStpPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPriority(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpTimeSinceTopologyChange

          static final String OID_dot1dStpTimeSinceTopologyChange

      dot1dStpTimeSinceTopologyChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTimeSinceTopologyChange(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpTimeSinceTopologyChange_0

          static final String OID_dot1dStpTimeSinceTopologyChange_0

      dot1dStpTimeSinceTopologyChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTimeSinceTopologyChange(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpTopChanges

          static final String OID_dot1dStpTopChanges

      dot1dStpTopChanges : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTopChanges(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpTopChanges_0

          static final String OID_dot1dStpTopChanges_0

      dot1dStpTopChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpTopChanges(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpDesignatedRoot

          static final String OID_dot1dStpDesignatedRoot

      dot1dStpDesignatedRoot : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpDesignatedRoot(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpDesignatedRoot_0

          static final String OID_dot1dStpDesignatedRoot_0

      dot1dStpDesignatedRoot.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpDesignatedRoot(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpRootCost

          static final String OID_dot1dStpRootCost

      dot1dStpRootCost : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootCost(6)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpRootCost_0

          static final String OID_dot1dStpRootCost_0

      dot1dStpRootCost.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootCost(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpRootPort

          static final String OID_dot1dStpRootPort

      dot1dStpRootPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootPort(7)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpRootPort_0

          static final String OID_dot1dStpRootPort_0

      dot1dStpRootPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpRootPort(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpMaxAge

          static final String OID_dot1dStpMaxAge

      dot1dStpMaxAge : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpMaxAge(8)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpMaxAge_0

          static final String OID_dot1dStpMaxAge_0

      dot1dStpMaxAge.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpMaxAge(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpHelloTime

          static final String OID_dot1dStpHelloTime

      dot1dStpHelloTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHelloTime(9)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpHelloTime_0

          static final String OID_dot1dStpHelloTime_0

      dot1dStpHelloTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHelloTime(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpHoldTime

          static final String OID_dot1dStpHoldTime

      dot1dStpHoldTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHoldTime(10)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpHoldTime_0

          static final String OID_dot1dStpHoldTime_0

      dot1dStpHoldTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpHoldTime(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpForwardDelay

          static final String OID_dot1dStpForwardDelay

      dot1dStpForwardDelay : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpForwardDelay(11)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpForwardDelay_0

          static final String OID_dot1dStpForwardDelay_0

      dot1dStpForwardDelay.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpForwardDelay(11).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpBridgeMaxAge

          static final String OID_dot1dStpBridgeMaxAge

      dot1dStpBridgeMaxAge : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeMaxAge(12)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpBridgeMaxAge_0

          static final String OID_dot1dStpBridgeMaxAge_0

      dot1dStpBridgeMaxAge.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeMaxAge(12).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpBridgeHelloTime

          static final String OID_dot1dStpBridgeHelloTime

      dot1dStpBridgeHelloTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeHelloTime(13)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpBridgeHelloTime_0

          static final String OID_dot1dStpBridgeHelloTime_0

      dot1dStpBridgeHelloTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeHelloTime(13).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpBridgeForwardDelay

          static final String OID_dot1dStpBridgeForwardDelay

      dot1dStpBridgeForwardDelay : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeForwardDelay(14)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpBridgeForwardDelay_0

          static final String OID_dot1dStpBridgeForwardDelay_0

      dot1dStpBridgeForwardDelay.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpBridgeForwardDelay(14).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortTable

          static final String OID_dot1dStpPortTable

      dot1dStpPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortTable_0

          static final String OID_dot1dStpPortTable_0

      dot1dStpPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortEntry

          static final String OID_dot1dStpPortEntry

      dot1dStpPortEntry : Dot1dStpPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortEntry_0

          static final String OID_dot1dStpPortEntry_0

      dot1dStpPortEntry.0 : Dot1dStpPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPort

          static final String OID_dot1dStpPort

      dot1dStpPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPort_0

          static final String OID_dot1dStpPort_0

      dot1dStpPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPort(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortPriority

          static final String OID_dot1dStpPortPriority

      dot1dStpPortPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPriority(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortPriority_0

          static final String OID_dot1dStpPortPriority_0

      dot1dStpPortPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPriority(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortState

          static final String OID_dot1dStpPortState

      dot1dStpPortState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortState(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortState_0

          static final String OID_dot1dStpPortState_0

      dot1dStpPortState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortState(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortEnable

          static final String OID_dot1dStpPortEnable

      dot1dStpPortEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortEnable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortEnable_0

          static final String OID_dot1dStpPortEnable_0

      dot1dStpPortEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortEnable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortPathCost

          static final String OID_dot1dStpPortPathCost

      dot1dStpPortPathCost : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPathCost(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortPathCost_0

          static final String OID_dot1dStpPortPathCost_0

      dot1dStpPortPathCost.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortPathCost(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedRoot

          static final String OID_dot1dStpPortDesignatedRoot

      dot1dStpPortDesignatedRoot : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedRoot(6)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedRoot_0

          static final String OID_dot1dStpPortDesignatedRoot_0

      dot1dStpPortDesignatedRoot.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedRoot(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedCost

          static final String OID_dot1dStpPortDesignatedCost

      dot1dStpPortDesignatedCost : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedCost(7)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedCost_0

          static final String OID_dot1dStpPortDesignatedCost_0

      dot1dStpPortDesignatedCost.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedCost(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedBridge

          static final String OID_dot1dStpPortDesignatedBridge

      dot1dStpPortDesignatedBridge : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedBridge(8)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedBridge_0

          static final String OID_dot1dStpPortDesignatedBridge_0

      dot1dStpPortDesignatedBridge.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedBridge(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedPort

          static final String OID_dot1dStpPortDesignatedPort

      dot1dStpPortDesignatedPort : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedPort(9)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortDesignatedPort_0

          static final String OID_dot1dStpPortDesignatedPort_0

      dot1dStpPortDesignatedPort.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortDesignatedPort(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortForwardTransitions

          static final String OID_dot1dStpPortForwardTransitions

      dot1dStpPortForwardTransitions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortForwardTransitions(10)
      See Also:
        Constant Field Values

    - #### OID_dot1dStpPortForwardTransitions_0

          static final String OID_dot1dStpPortForwardTransitions_0

      dot1dStpPortForwardTransitions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStp(2).dot1dStpPortTable(15).dot1dStpPortEntry(1).dot1dStpPortForwardTransitions(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSr

          static final String OID_dot1dSr

      dot1dSr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dSr_0

          static final String OID_dot1dSr_0

      dot1dSr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortTable

          static final String OID_dot1dSrPortTable

      dot1dSrPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortTable_0

          static final String OID_dot1dSrPortTable_0

      dot1dSrPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortEntry

          static final String OID_dot1dSrPortEntry

      dot1dSrPortEntry : Dot1dSrPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortEntry_0

          static final String OID_dot1dSrPortEntry_0

      dot1dSrPortEntry.0 : Dot1dSrPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPort

          static final String OID_dot1dSrPort

      dot1dSrPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPort_0

          static final String OID_dot1dSrPort_0

      dot1dSrPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPort(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortHopCount

          static final String OID_dot1dSrPortHopCount

      dot1dSrPortHopCount : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCount(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortHopCount_0

          static final String OID_dot1dSrPortHopCount_0

      dot1dSrPortHopCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCount(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortLocalSegment

          static final String OID_dot1dSrPortLocalSegment

      dot1dSrPortLocalSegment : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLocalSegment(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortLocalSegment_0

          static final String OID_dot1dSrPortLocalSegment_0

      dot1dSrPortLocalSegment.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLocalSegment(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortBridgeNum

          static final String OID_dot1dSrPortBridgeNum

      dot1dSrPortBridgeNum : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortBridgeNum(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortBridgeNum_0

          static final String OID_dot1dSrPortBridgeNum_0

      dot1dSrPortBridgeNum.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortBridgeNum(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortTargetSegment

          static final String OID_dot1dSrPortTargetSegment

      dot1dSrPortTargetSegment : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortTargetSegment(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortTargetSegment_0

          static final String OID_dot1dSrPortTargetSegment_0

      dot1dSrPortTargetSegment.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortTargetSegment(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortLargestFrame

          static final String OID_dot1dSrPortLargestFrame

      dot1dSrPortLargestFrame : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLargestFrame(6)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortLargestFrame_0

          static final String OID_dot1dSrPortLargestFrame_0

      dot1dSrPortLargestFrame.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortLargestFrame(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSTESpanMode

          static final String OID_dot1dSrPortSTESpanMode

      dot1dSrPortSTESpanMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSTESpanMode(7)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSTESpanMode_0

          static final String OID_dot1dSrPortSTESpanMode_0

      dot1dSrPortSTESpanMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSTESpanMode(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSpecInFrames

          static final String OID_dot1dSrPortSpecInFrames

      dot1dSrPortSpecInFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecInFrames(8)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSpecInFrames_0

          static final String OID_dot1dSrPortSpecInFrames_0

      dot1dSrPortSpecInFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecInFrames(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSpecOutFrames

          static final String OID_dot1dSrPortSpecOutFrames

      dot1dSrPortSpecOutFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecOutFrames(9)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSpecOutFrames_0

          static final String OID_dot1dSrPortSpecOutFrames_0

      dot1dSrPortSpecOutFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSpecOutFrames(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortApeInFrames

          static final String OID_dot1dSrPortApeInFrames

      dot1dSrPortApeInFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeInFrames(10)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortApeInFrames_0

          static final String OID_dot1dSrPortApeInFrames_0

      dot1dSrPortApeInFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeInFrames(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortApeOutFrames

          static final String OID_dot1dSrPortApeOutFrames

      dot1dSrPortApeOutFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeOutFrames(11)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortApeOutFrames_0

          static final String OID_dot1dSrPortApeOutFrames_0

      dot1dSrPortApeOutFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortApeOutFrames(11).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSteInFrames

          static final String OID_dot1dSrPortSteInFrames

      dot1dSrPortSteInFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteInFrames(12)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSteInFrames_0

          static final String OID_dot1dSrPortSteInFrames_0

      dot1dSrPortSteInFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteInFrames(12).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSteOutFrames

          static final String OID_dot1dSrPortSteOutFrames

      dot1dSrPortSteOutFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteOutFrames(13)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSteOutFrames_0

          static final String OID_dot1dSrPortSteOutFrames_0

      dot1dSrPortSteOutFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSteOutFrames(13).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSegmentMismatchDiscards

          static final String OID_dot1dSrPortSegmentMismatchDiscards

      dot1dSrPortSegmentMismatchDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSegmentMismatchDiscards(14)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortSegmentMismatchDiscards_0

          static final String OID_dot1dSrPortSegmentMismatchDiscards_0

      dot1dSrPortSegmentMismatchDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortSegmentMismatchDiscards(14).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortDuplicateSegmentDiscards

          static final String OID_dot1dSrPortDuplicateSegmentDiscards

      dot1dSrPortDuplicateSegmentDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortDuplicateSegmentDiscards(15)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortDuplicateSegmentDiscards_0

          static final String OID_dot1dSrPortDuplicateSegmentDiscards_0

      dot1dSrPortDuplicateSegmentDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortDuplicateSegmentDiscards(15).0
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortHopCountExceededDiscards

          static final String OID_dot1dSrPortHopCountExceededDiscards

      dot1dSrPortHopCountExceededDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCountExceededDiscards(16)
      See Also:
        Constant Field Values

    - #### OID_dot1dSrPortHopCountExceededDiscards_0

          static final String OID_dot1dSrPortHopCountExceededDiscards_0

      dot1dSrPortHopCountExceededDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dSr(3).dot1dSrPortTable(1).dot1dSrPortEntry(1).dot1dSrPortHopCountExceededDiscards(16).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTp

          static final String OID_dot1dTp

      dot1dTp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dTp_0

          static final String OID_dot1dTp_0

      dot1dTp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpLearnedEntryDiscards

          static final String OID_dot1dTpLearnedEntryDiscards

      dot1dTpLearnedEntryDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpLearnedEntryDiscards(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpLearnedEntryDiscards_0

          static final String OID_dot1dTpLearnedEntryDiscards_0

      dot1dTpLearnedEntryDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpLearnedEntryDiscards(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpAgingTime

          static final String OID_dot1dTpAgingTime

      dot1dTpAgingTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpAgingTime(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpAgingTime_0

          static final String OID_dot1dTpAgingTime_0

      dot1dTpAgingTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpAgingTime(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbTable

          static final String OID_dot1dTpFdbTable

      dot1dTpFdbTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbTable_0

          static final String OID_dot1dTpFdbTable_0

      dot1dTpFdbTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbEntry

          static final String OID_dot1dTpFdbEntry

      dot1dTpFdbEntry : Dot1dTpFdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbEntry_0

          static final String OID_dot1dTpFdbEntry_0

      dot1dTpFdbEntry.0 : Dot1dTpFdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbAddress

          static final String OID_dot1dTpFdbAddress

      dot1dTpFdbAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbAddress_0

          static final String OID_dot1dTpFdbAddress_0

      dot1dTpFdbAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbPort

          static final String OID_dot1dTpFdbPort

      dot1dTpFdbPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbPort(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbPort_0

          static final String OID_dot1dTpFdbPort_0

      dot1dTpFdbPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbPort(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbStatus

          static final String OID_dot1dTpFdbStatus

      dot1dTpFdbStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbStatus(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpFdbStatus_0

          static final String OID_dot1dTpFdbStatus_0

      dot1dTpFdbStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpFdbTable(3).dot1dTpFdbEntry(1).dot1dTpFdbStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortTable

          static final String OID_dot1dTpPortTable

      dot1dTpPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortTable_0

          static final String OID_dot1dTpPortTable_0

      dot1dTpPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortEntry

          static final String OID_dot1dTpPortEntry

      dot1dTpPortEntry : Dot1dTpPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortEntry_0

          static final String OID_dot1dTpPortEntry_0

      dot1dTpPortEntry.0 : Dot1dTpPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPort

          static final String OID_dot1dTpPort

      dot1dTpPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPort_0

          static final String OID_dot1dTpPort_0

      dot1dTpPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortMaxInfo

          static final String OID_dot1dTpPortMaxInfo

      dot1dTpPortMaxInfo : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortMaxInfo(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortMaxInfo_0

          static final String OID_dot1dTpPortMaxInfo_0

      dot1dTpPortMaxInfo.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortMaxInfo(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInFrames

          static final String OID_dot1dTpPortInFrames

      dot1dTpPortInFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInFrames(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInFrames_0

          static final String OID_dot1dTpPortInFrames_0

      dot1dTpPortInFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInFrames(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOutFrames

          static final String OID_dot1dTpPortOutFrames

      dot1dTpPortOutFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortOutFrames(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOutFrames_0

          static final String OID_dot1dTpPortOutFrames_0

      dot1dTpPortOutFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortOutFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInDiscards

          static final String OID_dot1dTpPortInDiscards

      dot1dTpPortInDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInDiscards(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInDiscards_0

          static final String OID_dot1dTpPortInDiscards_0

      dot1dTpPortInDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPortInDiscards(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStatic

          static final String OID_dot1dStatic

      dot1dStatic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dStatic_0

          static final String OID_dot1dStatic_0

      dot1dStatic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticTable

          static final String OID_dot1dStaticTable

      dot1dStaticTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticTable_0

          static final String OID_dot1dStaticTable_0

      dot1dStaticTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticEntry

          static final String OID_dot1dStaticEntry

      dot1dStaticEntry : Dot1dStaticEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticEntry_0

          static final String OID_dot1dStaticEntry_0

      dot1dStaticEntry.0 : Dot1dStaticEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticAddress

          static final String OID_dot1dStaticAddress

      dot1dStaticAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticAddress_0

          static final String OID_dot1dStaticAddress_0

      dot1dStaticAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticReceivePort

          static final String OID_dot1dStaticReceivePort

      dot1dStaticReceivePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticReceivePort(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticReceivePort_0

          static final String OID_dot1dStaticReceivePort_0

      dot1dStaticReceivePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticReceivePort(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticAllowedToGoTo

          static final String OID_dot1dStaticAllowedToGoTo

      dot1dStaticAllowedToGoTo : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAllowedToGoTo(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticAllowedToGoTo_0

          static final String OID_dot1dStaticAllowedToGoTo_0

      dot1dStaticAllowedToGoTo.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticAllowedToGoTo(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticStatus

          static final String OID_dot1dStaticStatus

      dot1dStaticStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticStatus(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dStaticStatus_0

          static final String OID_dot1dStaticStatus_0

      dot1dStaticStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dStatic(5).dot1dStaticTable(1).dot1dStaticEntry(1).dot1dStaticStatus(4).0
      See Also:
        Constant Field Values

    - #### TRAP_newRoot

          static final int TRAP_newRoot

      Trap: dot1dBridge.newRoot
      See Also:
        Constant Field Values

    - #### TRAP_topologyChange

          static final int TRAP_topologyChange

      Trap: dot1dBridge.topologyChange
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.